cURL
curl --request POST \
--url https://api.nuvia.ai/v1/search-v2/prospects \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"filters": {
"country_code": {
"values": [
"<string>"
],
"negate": true
},
"region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"city_region_country": {
"values": [
"<string>"
],
"negate": true
},
"company_country_code": {
"values": [
"<string>"
],
"negate": true
},
"company_region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"company_size": {
"values": [
"<string>"
],
"negate": true
},
"company_revenue": {
"values": [
"<string>"
],
"negate": true
},
"company_name": {
"values": [
"<string>"
]
},
"google_category": {
"values": [
"<string>"
],
"negate": true
},
"naics_category": {
"values": [
"<string>"
],
"negate": true
},
"linkedin_category": {
"values": [
"<string>"
],
"negate": true
},
"has_email": true,
"has_phone_number": true,
"has_website": true,
"total_experience_months": {
"gte": 1,
"lte": 1
},
"current_role_months": {
"gte": 1,
"lte": 1
}
},
"exclude": {
"country_code": {
"values": [
"<string>"
],
"negate": true
},
"region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"city_region_country": {
"values": [
"<string>"
],
"negate": true
},
"company_country_code": {
"values": [
"<string>"
],
"negate": true
},
"company_region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"company_size": {
"values": [
"<string>"
],
"negate": true
},
"company_revenue": {
"values": [
"<string>"
],
"negate": true
},
"company_name": {
"values": [
"<string>"
]
},
"google_category": {
"values": [
"<string>"
],
"negate": true
},
"naics_category": {
"values": [
"<string>"
],
"negate": true
},
"linkedin_category": {
"values": [
"<string>"
],
"negate": true
},
"has_email": true,
"has_phone_number": true,
"has_website": true,
"total_experience_months": {
"gte": 1,
"lte": 1
},
"current_role_months": {
"gte": 1,
"lte": 1
}
},
"page": 1,
"page_size": 50
}
'search-v2
Post v1search v2prospects
POST
/
v1
/
search-v2
/
prospects
cURL
curl --request POST \
--url https://api.nuvia.ai/v1/search-v2/prospects \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"filters": {
"country_code": {
"values": [
"<string>"
],
"negate": true
},
"region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"city_region_country": {
"values": [
"<string>"
],
"negate": true
},
"company_country_code": {
"values": [
"<string>"
],
"negate": true
},
"company_region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"company_size": {
"values": [
"<string>"
],
"negate": true
},
"company_revenue": {
"values": [
"<string>"
],
"negate": true
},
"company_name": {
"values": [
"<string>"
]
},
"google_category": {
"values": [
"<string>"
],
"negate": true
},
"naics_category": {
"values": [
"<string>"
],
"negate": true
},
"linkedin_category": {
"values": [
"<string>"
],
"negate": true
},
"has_email": true,
"has_phone_number": true,
"has_website": true,
"total_experience_months": {
"gte": 1,
"lte": 1
},
"current_role_months": {
"gte": 1,
"lte": 1
}
},
"exclude": {
"country_code": {
"values": [
"<string>"
],
"negate": true
},
"region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"city_region_country": {
"values": [
"<string>"
],
"negate": true
},
"company_country_code": {
"values": [
"<string>"
],
"negate": true
},
"company_region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"company_size": {
"values": [
"<string>"
],
"negate": true
},
"company_revenue": {
"values": [
"<string>"
],
"negate": true
},
"company_name": {
"values": [
"<string>"
]
},
"google_category": {
"values": [
"<string>"
],
"negate": true
},
"naics_category": {
"values": [
"<string>"
],
"negate": true
},
"linkedin_category": {
"values": [
"<string>"
],
"negate": true
},
"has_email": true,
"has_phone_number": true,
"has_website": true,
"total_experience_months": {
"gte": 1,
"lte": 1
},
"current_role_months": {
"gte": 1,
"lte": 1
}
},
"page": 1,
"page_size": 50
}
'⌘I